#qodef-membership-user-dashboard {
  position: relative;
  display: grid;
  align-items: stretch;
  width: 100%;
  gap: 30px;
  grid-template-columns: minmax(300px, 23%) 1fr;
}
#qodef-membership-user-dashboard .qodef-m-navigation {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 12px;
  flex-shrink: 0;
  background: var(--qode-main-color);
  padding: 17px 33px;
}
#qodef-membership-user-dashboard .qodef-m-navigation-items {
  list-style: none;
  margin: 0;
}
#qodef-membership-user-dashboard .qodef-m-navigation-item {
  position: relative;
  display: block;
  margin: 17px 0;
}
#qodef-membership-user-dashboard .qodef-m-navigation-item .qodef-e-link {
  position: relative;
  display: flex;
  align-items: center;
  font-family: inter-variable, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 0.12em;
  color: #fff;
}
#qodef-membership-user-dashboard
  .qodef-m-navigation-item
  .qodef-e-link
  .qodef-e-label {
  background-repeat: no-repeat;
  background-image: linear-gradient(
    transparent calc(100% - 1px),
    currentColor 1px
  );
  background-size: 100% 100%;
  padding-bottom: 0;
  background-position: 0 100%;
  background-size: 0 100%;
  transition: 0.4s cubic-bezier(0.33, 0.52, 0.05, 0.96);
}
#qodef-membership-user-dashboard
  .qodef-m-navigation-item
  .qodef-e-link:hover
  .qodef-e-label {
  background-size: 100% 100%;
}
#qodef-membership-user-dashboard .qodef-m-navigation-item .qodef-e-icon {
  flex-shrink: 0;
  margin-top: -3px;
  margin-right: 10px;
  width: 15px;
}
#qodef-membership-user-dashboard .qodef-m-navigation-item .qodef-e-icon svg {
  display: block;
  fill: currentColor;
  height: auto;
  max-width: 20px;
  stroke: currentColor;
}
#qodef-membership-user-dashboard .qodef-m-content {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-front-end-fields {
  margin-bottom: 30px;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-m-image {
  margin-bottom: 20px;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-m-image img {
  display: block;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-m-text {
  position: relative;
  display: flex;
  align-items: baseline;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-m-text-label {
  flex-shrink: 0;
  margin-right: 10px;
  font-family: inter-variable, sans-serif;
  font-weight: 500;
  font-size: 13px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 0.12em;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-hide-dependency-holder {
  display: none;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-title
  .qodef-title-icon {
  flex-shrink: 0;
  max-width: 20px;
  margin-right: 7px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-title
  .qodef-title-icon
  svg {
  display: block;
  max-width: 100%;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-title.qodef-has-icon {
  display: inline-flex;
  align-items: center;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-image-uploader ul {
  list-style-type: none;
  margin-left: -10px;
  margin-right: -10px;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-image-uploader ul li {
  display: inline-block;
  padding: 10px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper.qodef-presentable
  .qodef-repeater-add {
  display: none;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper.qodef-presentable
  .qodef-repeater-wrapper-main
  .qodef-repeater-actions-holder {
  display: none;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-placeholder {
  border: 1px dashed var(--qode-color-rock);
  margin-bottom: 30px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-wrapper-inner {
  padding: 30px;
  box-sizing: border-box;
  background: #f7f8f9;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-wrapper-main {
  margin-top: 10px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  margin-bottom: 30px;
  padding: 0 40px 0 25px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-fields {
  display: inline-flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 -10px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-fields
  .qodef-field-holder {
  padding: 0 10px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-fields
  .qodef-field-holder:not(col-lg-12)
  .qodef-field-section {
  align-items: center;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-actions-holder {
  display: flex;
  flex: 0 0 130px;
  text-align: center;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-remove,
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-sort {
  width: 47px;
  height: 47px;
  line-height: 47px;
  margin: 0 0 0 auto;
  border-radius: 47px;
  text-align: center;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-remove
  a,
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-sort
  a {
  display: inline-block;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-remove
  svg,
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-sort
  svg {
  display: inline-block;
  width: 16px;
  height: auto;
  fill: currentColor;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-sort {
  border: 1px solid var(--qode-color-rock);
  background: #fff;
  color: #1a2142;
  margin-bottom: 10px;
  cursor: grab;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-remove {
  background: var(--qode-main-color);
  transition: background-color 0.35s ease-out;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-remove
  a {
  cursor: pointer;
  color: #fff;
  box-shadow: none;
  text-decoration: none;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-fields-holder
  .qodef-repeater-remove:hover {
  background: #f2f2f2;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-add {
  margin-top: 10px;
  display: inline-block;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-inner-wrapper-inner {
  padding: 30px;
  box-sizing: border-box;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-inner-wrapper-main {
  margin-top: 30px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-inner-fields-holder {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 0 40px 0 25px;
  background: #f7f8f9;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-inner-fields-holder
  .qodef-repeater-inner-fields {
  display: inline-block;
  width: 100%;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper
  .qodef-repeater-inner-fields-holder
  .qodef-repeater-inner-add {
  margin-top: 10px;
  display: inline-block;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper.qodef-repeater-columns-layout
  .qodef-repeater-actions-holder {
  flex: 0 0 70px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper.qodef-repeater-columns-layout
  .qodef-field-section {
  flex-wrap: wrap;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-repeater-wrapper.qodef-repeater-columns-layout
  .qodef-field-section
  > * {
  width: 100%;
  flex: auto;
  padding: 0;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-address-field-holder {
  position: relative;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-yesno {
  overflow: hidden;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-yesno input {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}
#qodef-membership-user-dashboard .qodef-m-content .qodef-yesno label {
  background-color: #fff;
  border: 1px solid var(--qode-color-rock);
  box-shadow: none;
  color: var(--qode-headings-color);
  cursor: pointer;
  display: inline-block;
  float: left;
  margin: 0;
  padding: 7px 14px;
  text-align: center;
  text-shadow: none;
  transition: color 0.2s ease-out, background-color 0.35s ease-out,
    border-color 0.2s ease-out;
  width: 58px;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-yesno
  label:first-of-type {
  border-radius: 4px 0 0 4px;
  border-right: 0;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-yesno
  label:last-of-type {
  border-left: 0;
  border-radius: 0 4px 4px 0;
}
#qodef-membership-user-dashboard
  .qodef-m-content
  .qodef-yesno
  input:checked
  + label {
  background-color: var(--qode-main-color);
  color: #fff;
}
#qodef-membership-user-dashboard .qodef-options-front-end .qodef-field-title {
  font-size: 20px;
  line-height: 1.3em;
  font-weight: 400;
  letter-spacing: -0.03em;
  margin: 11px 0 12px;
}
@media only screen and (max-width: 1512px) {
  #qodef-membership-user-dashboard .qodef-options-front-end .qodef-field-title {
    font-size: 19px;
  }
}
#qodef-membership-user-dashboard .qodef-options-front-end input[type="date"],
#qodef-membership-user-dashboard .qodef-options-front-end input[type="email"],
#qodef-membership-user-dashboard .qodef-options-front-end input[type="number"],
#qodef-membership-user-dashboard
  .qodef-options-front-end
  input[type="password"],
#qodef-membership-user-dashboard .qodef-options-front-end input[type="search"],
#qodef-membership-user-dashboard .qodef-options-front-end input[type="tel"],
#qodef-membership-user-dashboard .qodef-options-front-end input[type="text"],
#qodef-membership-user-dashboard .qodef-options-front-end input[type="url"],
#qodef-membership-user-dashboard .qodef-options-front-end select,
#qodef-membership-user-dashboard .qodef-options-front-end textarea {
  border-width: 1px;
  padding: 11px 20px;
  margin-bottom: 6px;
}
#qodef-membership-login-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
  z-index: 9;
  transition: opacity 0.2s ease-out;
}
body.qodef-header--bottom #qodef-membership-login-modal {
  z-index: 999;
}
#qodef-membership-login-modal .qodef-membership-login-modal-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}
#qodef-membership-login-modal .qodef-membership-login-modal-content {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 400px;
  background-color: #fff;
  border: 1px solid #eaeaea;
  z-index: 2;
}
#qodef-membership-login-modal .qodef-membership-login-modal-navigation {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-around;
  list-style: none;
  margin: 0 0 30px;
}
#qodef-membership-login-modal
  .qodef-membership-login-modal-navigation
  .qodef-e-link {
  position: relative;
  display: block;
  padding: 20px 30px;
  font-family: inter-variable, sans-serif;
  font-weight: 500;
  font-size: 13px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 0.12em;
}
#qodef-membership-login-modal
  .qodef-membership-login-modal-navigation
  .qodef-e-label {
  display: block;
}
#qodef-membership-login-modal
  .qodef-membership-login-modal-navigation
  .qodef-m-navigation-item {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
#qodef-membership-login-modal
  .qodef-membership-login-modal-navigation
  .qodef-m-navigation-item:not(.ui-state-active) {
  background: #f2f2f2;
}
#qodef-membership-login-modal
  .qodef-membership-login-modal-navigation
  .qodef-m-navigation-item.qodef--reset-password {
  display: none;
}
#qodef-membership-login-modal form {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 0 40px 40px;
}
#qodef-membership-login-modal form.qodef--loading .qodef-m-action-button {
  opacity: 0;
}
#qodef-membership-login-modal form.qodef--loading .qodef-m-action-spinner {
  opacity: 1;
}
#qodef-membership-login-modal .qodef-m-action {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
}
#qodef-membership-login-modal .qodef-m-action-button {
  opacity: 1;
  z-index: 2;
}
#qodef-membership-login-modal .qodef-m-action-spinner {
  position: absolute;
  top: calc(50% - 15px);
  left: calc(50% - 15px);
  font-size: 30px;
  opacity: 0;
  animation: qode-rotate 2s linear infinite;
}
#qodef-membership-login-modal .qodef-m-response {
  line-height: 1;
}
#qodef-membership-login-modal .qodef-m-response.qodef--success {
  color: #0f0;
}
#qodef-membership-login-modal .qodef-m-response.qodef--error {
  color: red;
}
#qodef-membership-login-modal.qodef--opened {
  opacity: 1;
  visibility: visible;
}
.page-template-user-dashboard #qodef-membership-login-modal {
  position: relative;
  height: auto;
  background-color: transparent;
  opacity: 1;
  visibility: visible;
}
.page-template-user-dashboard
  #qodef-membership-login-modal
  .qodef-membership-login-modal-content {
  background-color: transparent;
}
#qodef-membership-login-modal-part .qodef-m-links {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 10px 0 20px;
  gap: 20px;
  justify-content: space-between;
}
#qodef-membership-login-modal-part .qodef-m-links-remember-me {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
#qodef-membership-login-modal-part .qodef-m-links-remember-me label {
  margin-bottom: 0;
}
#qodef-membership-login-modal-part
  .qodef-m-links-remember-me
  .qodef-m-links-remember {
  margin: 0 5px 1px 0;
}
#qodef-page-header .widget.widget_carsten_membership_login_opener {
  align-self: stretch;
}
.page-template-user-dashboard:not(.logged-in)
  #qodef-page-header
  .widget.widget_carsten_membership_login_opener {
  display: none;
}
#qodef-top-area .widget.widget_carsten_membership_login_opener {
  align-self: stretch;
}
.qodef-login-opener-widget {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  margin: 0;
  z-index: 111;
}
.qodef-login-opener-widget .qodef-login-opener {
  position: relative;
  display: block;
  font-family: inter-variable, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  text-transform: uppercase;
  letter-spacing: 0.12em;
}
.qodef-header--minimal_centered
  #qodef-page-header
  .qodef-login-opener-widget
  .qodef-login-opener {
  font-size: 13px;
}
.qodef-login-opener-widget .qodef-login-opener .qodef-login-opener-text {
  background-repeat: no-repeat;
  background-image: linear-gradient(
    transparent calc(100% - 1px),
    currentColor 1px
  );
  background-size: 100% 100%;
  padding-bottom: 1px;
  background-position: 0 100%;
  background-size: 0 100%;
  transition: 0.4s cubic-bezier(0.33, 0.52, 0.05, 0.96);
}
.qodef-login-opener-widget .qodef-login-opener:hover .qodef-login-opener-text {
  background-size: 100% 100%;
}
.qodef-login-opener-widget .qodef-logged-in-user {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 100%;
  cursor: pointer;
}
.qodef-login-opener-widget .qodef-logged-in-user .qodef-m-user {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}
.qodef-login-opener-widget .qodef-logged-in-user .qodef-m-user-image {
  flex-shrink: 0;
  margin-right: 5px;
}
.qodef-login-opener-widget .qodef-logged-in-user .qodef-m-user-name {
  font-size: 15px;
  font-family: inter-variable, sans-serif;
}
.qodef-login-opener-widget .qodef-logged-in-user .qodef-m-navigation-items {
  position: absolute;
  top: 100%;
  left: -25px;
  width: 200px;
  padding: 15px 0 20px !important;
  background-color: var(--qode-headings-color);
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease-out;
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-items.qodef-sub-upwards {
  top: auto !important;
  bottom: 100%;
}
.qodef-login-opener-widget .qodef-logged-in-user .qodef-m-navigation-item {
  margin: 0;
  padding: 0 25px;
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item
  .qodef-e-link {
  position: relative;
  display: inline-flex;
  align-items: flex-start;
  line-height: 1.625em;
  color: var(--qode-menu-text-color) !important;
  gap: 5px;
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item
  .qodef-e-link
  .qodef-e-label {
  background-repeat: no-repeat;
  background-image: linear-gradient(
    transparent calc(100% - 1px),
    currentColor 1px
  );
  background-size: 100% 100%;
  padding-bottom: 0;
  background-position: 0 calc(100% - 2px);
  background-size: 0 100%;
  transition: 0.4s cubic-bezier(0.33, 0.52, 0.05, 0.96);
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item
  .qodef-e-link
  :hover {
  color: #fff !important;
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item
  .qodef-e-icon {
  flex-shrink: 0;
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item.qodef--active
  .qodef-e-link,
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item:hover
  .qodef-e-link {
  color: #fff !important;
}
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item.qodef--active
  .qodef-e-link
  .qodef-e-label,
.qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-item:hover
  .qodef-e-link
  .qodef-e-label {
  background-size: 100% 100%;
}
.qodef-drop-down-second--animate-height
  .qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-items {
  visibility: visible;
  clip-path: inset(0 0 100% 0);
  transition: opacity 0.15s, clip-path 0.45s ease;
}
.qodef-drop-down-second--animate-height
  .qodef-login-opener-widget
  .qodef-logged-in-user:hover
  .qodef-m-navigation-items {
  opacity: 1;
  clip-path: inset(0 0 0 0);
  transition-duration: 0.15s, 0.6s;
}
.qodef-drop-down-second--animate-height
  .qodef-login-opener-widget
  .qodef-logged-in-user
  .qodef-m-navigation-items.qodef-sub-upwards {
  transform: translateY(100%);
  clip-path: inset(0 0 100% 0);
  transition: opacity 0.15s, transform 0.35s ease, clip-path 0.35s ease;
}
.qodef-drop-down-second--animate-height
  .qodef-login-opener-widget
  .qodef-logged-in-user:hover
  .qodef-m-navigation-items.qodef-sub-upwards {
  opacity: 1;
  transform: translateY(0);
  clip-path: inset(0 0 0 0);
  transition-duration: 0.15s, 0.6s, 0.6s;
}
.qodef-login-opener-widget
  .qodef-logged-in-user:hover
  .qodef-m-navigation-items {
  opacity: 1;
  visibility: visible;
}
.qodef-login-opener-widget.qodef-skin--light .qodef-m-navigation-items,
.qodef-skin--light .qodef-login-opener-widget .qodef-m-navigation-items {
  background-color: #fff;
}
.qodef-login-opener-widget.qodef-skin--light
  .qodef-m-navigation-item
  .qodef-e-link,
.qodef-skin--light
  .qodef-login-opener-widget
  .qodef-m-navigation-item
  .qodef-e-link {
  color: var(--qode-headings-color) !important;
}
.qodef-login-opener-widget.qodef-skin--light
  .qodef-m-navigation-item
  .qodef-e-link
  :hover,
.qodef-skin--light
  .qodef-login-opener-widget
  .qodef-m-navigation-item
  .qodef-e-link
  :hover {
  color: var(--qode-headings-color) !important;
}
.qodef-login-opener-widget.qodef-skin--light
  .qodef-m-navigation-item.qodef--active
  .qodef-e-link,
.qodef-login-opener-widget.qodef-skin--light
  .qodef-m-navigation-item:hover
  .qodef-e-link,
.qodef-skin--light
  .qodef-login-opener-widget
  .qodef-m-navigation-item.qodef--active
  .qodef-e-link,
.qodef-skin--light
  .qodef-login-opener-widget
  .qodef-m-navigation-item:hover
  .qodef-e-link {
  color: var(--qode-headings-color) !important;
}
@media only screen and (max-width: 880px) {
  #qodef-membership-user-dashboard {
    flex-wrap: wrap;
  }
  #qodef-membership-user-dashboard .qodef-m-navigation {
    width: 100%;
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 680px) {
  #qodef-membership-user-dashboard {
    grid-template-columns: 1fr;
  }
}
